<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1153-08-26 23:37:00.00 GD 00h23'00.00" E 46d34'00.00" N</id>
<person>
<lastname>mort</lastname>
<firstname>Bernard de Clairvaux</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1153-08-19 23:37:00.00 JD</birthdatehourut>
<initialebirthdatehourut>1153-08-19 23:37:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1153-08-20 00:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1153-08-20 00:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Jura</county>
<city>Clairvaux-les-Lacs</city>
<longitude>00h23'00.00" E</longitude>
<latitude> 46d34'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
